@charset "utf-8";
/* CSS Document */

body,td,th {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333333;}
body {background-color: #8BCD5A; margin-top: 0px;}
a:link {color: #003399; text-decoration: none;}
a:visited {text-decoration: none; color: #003399;}
a:hover {text-decoration: underline; color: #002448;}
a:active {text-decoration: none; color: #003399;}
a.offwhite:link {color: #FFFFFF; text-decoration: none;}
a.offwhite:visited {text-decoration: none; color: #FFFFFF;}
a.offwhite:hover {text-decoration: underline; color: #FFFFFF;}
a.offwhite:active {text-decoration: none; color: #FFFFFF;}
h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
.spacing {line-height: 20px;}
.style1 {font-size: 11px; color: #CCCCCC;}
.style2 {font-size: 15px; font-weight: bold;}
.style5 {font-size: 12px; color: #F2DAD0;}
.style6 {font-size: 14px; font-weight: bold;}
.style7 {font-size: 12px}
.style8 {font-size: 16px; font-weight: bold;}
.style11 {font-weight: bold; color: #990000; }


